p{margin-top:0px}


a:visited  { color: #369;  }
a:link  { color: #369;  }
a:hover  { color: #ff6600;}
a:active  {  }

.txt12 {
	font-size:0.75em;
	line-height:1.5em;
	color:#555555;
	margin-top:0.5em;
	letter-spacing:1px
	}

.txt12A {
	font-size:0.75em;
	line-height:1.5em;
	color:#555555;
	margin-top:0.5em;
	letter-spacing:1px;
	text-decoration: none;
	}

.txt12_link {
	font-size:0.75em;
	color:#555555;
	margin-top:10;
	letter-spacing:1px;
	}

.txt {
	font-size:9;
	}

.txt_menu {
	font-size:0.75em;
	color:#555555;
	}

.form {
	font-size:12;
	}


li a{text-decoration: none;}

.input {
	width: 90px;
	height: 20px;
	rows: 1;
	font-size:0.75em;
	color:#555555;
	overflow-y: hidden; 
	} 

.pan {
	font-size:9pt;
	line-height:1.5em;
	color:#293B58;
	letter-spacing:1px
	}

.error {
	font-size:0.75em;
	line-height:1.5em;
	color:#FF0000;
	margin-top:0.5em;
	letter-spacing:1px
	}
	
.blue {
	font-size:0.75em;
	line-height:1.5em;
	color:#326291;
	margin-top:0.5em;
	letter-spacing:1px
	}
	
.blue_s {
	font-size:0.65em;
	line-height:1.5em;
	color:#326291;
	margin-top:0.5em;
	letter-spacing:1px
	}
	
.glay_l {
	font-size:1.2em;
	line-height:1.5em;
	color:#555555;
	margin-top:0.5em;
	letter-spacing:1px
	}

.brown {
	font-size:0.75em;
	line-height:1.5em;
	color:#8F6846;
	margin-top:0.5em;
	letter-spacing:1px
	}

.txt15 {
	font-size: 0.75em;
	line-height: 1.5em;
	color: #555555;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 20px;
	background-color: #FFFF99;
	}

.txt15 ul {
	margin-left: 0;
	padding-left: 20px;
}

.style2 a {
	color: #8e2e00;
}

.style2 a:hover {
	color: #ff6600;
}

.otheruseful a:hover {
	opacity: 0.7;
}

span.post {
	font-size: 80%;
	line-height: 1.2em;
}

span.profile {
	font-size: 90%;
}


/* coking recipe */

/* ------------------------
 * clearfix
 * ------------------------ */
/* clearfix */
.clearfix:after{
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{display: inline-block;}

/* Hide MacIE \*/
* html .clearfix{height: 1%}
.clearfix{display: block;}
/* End hide MacIE */

h2.cook_recipe {
	margin: 16px auto 0;
	text-align: center;
}

.recipe_index h4 {
	margin: 0 5px 8px;
	padding-bottom: 2px;
	border-bottom: solid 1px #ff9999;
}

.recipe_index ul {
	margin :0;
	padding: 0;
	width: 452px;
}

.recipe_index ul.recipe_items li {
	list-style: none;
	float: left;
	margin: 0 5px 10px;
	width: 103px;
	line-height: 1.6em;
	font-size: 75%;
}

.recipe_index ul.recipe_items li a {
	display: block;
	text-decoration: underline;
	
}

.recipe_index img.photo {
	display: block;
	margin: 16px auto 0;
}

